<?php


namespace App\Services\Xpeedy;


use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class XpeedyController extends Controller {
    protected $xpeedy ;

    public function __construct() {
        $config = getSettingsOf("xpeedy");
        $this->xpeedy = new Xpeedy(getSettingsOf("xpeedy"));

    }


    public function init(Request $request){

        $data = [
            "",
        ];
        return $this->xpeedy->initTransaction($data);
    }
}
